:root {
--main: #2c3e50;
--sub: #2980b9;
--akzent: #bf322b;
--back: #ecf0f1;

--mainlight: #d6dae4;
--sublight: #a0bfd8;
--akzentlight: #d69e98;  
--backlight: #f5f7f7;
--sublightlight: #c7d9e9;
}

* {
  font-family: Verdana, Tahoma, sans-serif;
  color: var(--main, black);
  line-height: 1.5;
}

body{
	margin:0px;
	padding:0px;
}

h1 {
  font-size: 1.375rem;
}

h2 {
  font-size: 2rem;
}

h3 {
    font-size: 1rem;
    font-weight: normal;
    text-align: center;
    margin-top: 40px;
    margin-bottom: 20px;
}

.logo img{
	width:120px;
	margin-left:auto;
	margin-right:auto;
	display: block;
}